
* {	
	margin: 0;
	padding: 0;
	color: #262d27;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #61bb46;
	text-decoration: underline;
}
a:hover {
	color: #7f7f7f;
	text-decoration: underline;
}

body {
	background: url("/img/top_bg.jpg") repeat-x #ffffff;
	margin: 0;
}

#bodyarea{

	width: 800px;
	margin: 0 auto 0 auto;
	padding-top: 20px;

}
.cleaner{
	clear: both;
	margin: 0px;
}
#meny_top{
	height: 15px;
}
#meny_top #right{
	width: 300px;
	float: right;
	color: #dfdfdf;
	text-align: right;
	padding-right: 10px;
}

#meny_top #left{
	width: 400px;
	float: left;
	display: block;
	text-align: left;
	padding-left: 10px;
	font-weight:bold;
}

#meny_top #right a{
	font-weight: bold;
	color: #343831;
	text-decoration: none;
}

#meny_top #right a:hover{
	color: #929188;
}

#top_box{
	margin-top: 10px;
	margin-bottom: 5px;
	background: url("/img/top_box_bg.jpg") repeat-x;
	height: 123px;
}

#top_box_c{
	height: 80px;
	border-bottom: 1px solid #dfdfdf;
	margin-left: 20px;
	margin-right: 20px;
}

#top_box_d{
	text-align: left;
	padding-left: 30px;
	margin-top: 8px;
	color: #dfdfdf;
}

#top_box_d a{
	color: #5b5b5b;
	font-size: 11px;
	text-decoration: none;
}

#top_box_d a:hover{
	text-decoration: underline;
}

#click{
	height: 21px;
	background: url("/img/btn/b_cent.jpg") repeat-x;
	text-align:center;
	line-height:20px;
	font-size: 10px;
}

#click a{
	text-decoration: none;
	color: #5b5b5b;
	font-size: 10px;
}
#click a:hover{
	text-decoration: underline;
}



#area_a {
	width: 170px;
	float: left;
	min-height: 300px;
	margin-left: 2px;
}

#txtHint{
	position:absolute;
	left: 35%; 
}

#box{
	overflow: auto; 
	width: 300px;
	height: 100px;
	padding: 5px;
	text-align: left;
	border: 1px solid #d7d7d7;
	background: #ffffff;
	filter: alpha(opacity=95);
}


#area_a #members_area{
	background: url("/img/mem_box_cen.jpg") repeat-y #ffffff;
	font-size:10px;
}

#area_a #members_area #sa{
	margin: 10px;
}

#area_a #members_area #sa #list{
	padding: 5px 5px 5px 20px;
	border-bottom: 1px solid #d6d290;
	background: url("/img/arrow_o.jpg") no-repeat left ;
}

#area_a #members_area #sa #list a{
	text-decoration: none;
	color: #ff6034;
}

#area_a #members_area #sa #list a:hover{
	text-decoration: underline;
}

#area_a #members_area #sa #listw{
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #d6d290;
}

#area_a #members_area #sa #listw img{
	padding: 5px 5px 5px 5px;
	background: #ffffff;
	border: 1px solid #d6d290;
}

#area_a #members_area #sa #listw a{
	text-decoration: none;
	color: #ff6034;
}

#area_a #members_area #sa #listw a:hover{
	text-decoration: underline;
}

#area_a #members_area #sa #lista{
	padding: 5px 5px 5px 20px;
	background: url("/img/arrow_o.jpg") no-repeat left ;
}

#area_a #members_area #sa #lista a{
	text-decoration: none;
	color: #ff6034;
}

#area_a #members_area #sa #lista a:hover{
	text-decoration: underline;
}

#area_a #members_area #sa #liste{
	padding: 5px 5px 5px 20px;
	border-bottom: 1px solid #a09c63;
	background: url("/img/arrow_o.jpg") no-repeat left ;
}

#area_a #members_area #sa #liste a{
	text-decoration: none;
	color: #ff6034;
}

#area_a #members_area #sa #liste a:hover{
	text-decoration: underline;
}


#area_a #nextbox{
	margin-top: 8px;
	padding: 2px;
}
#area_a #nextbox #li{
	border-bottom: 1px solid #dfdfdf;
	height: 20px;
	padding-top:5px;
}


#area_start{
	width: 445px;
	margin: 0 auto 0 auto;
}

#area_start #homebox{
	border: 1px solid #dfdfdf;
	margin-top: 8px;
}
#area_start #homebox #li{
	border-bottom: 1px solid #dfdfdf;
	height: 20px;
	padding-top:5px;
	background: url("/img/linea.jpg") repeat-x #f0f0f0;
}

#area_start #homebox #li #abox{
	height: 25px;
	border-right: 1px solid #dfdfdf;
	padding: 5px;
}

#area_start #homebox #li #abox a{
	font-size: 10px;
	text-decoration: none;
	color: #61bb46;
}

#area_start #homebox #body{
	padding: 10px;
	height: 150px;
	overflow: auto;
}

#area_start #homebox #body img{
	margin: 5px;
	padding: 5px;
	background: #ffffff;
	border: 1px solid #dfdfdf;
}

#area_start #homeforum{
	border: 1px solid #dfdfdf;
	margin-top: 8px;
}
#area_start #homeforum #li{
	border-bottom: 1px solid #dfdfdf;
	height: 20px;
	padding-top:5px;
	text-align: right;
	background: url("/img/lineb.jpg") repeat-x #f0f0f0;
}

#area_start #homeforum #li #abox{
	height: 25px;
	border-left: 1px solid #dfdfdf;
	padding: 5px;
}

#area_start #homeforum #li #abox a{
	font-size: 10px;
	text-decoration: none;
	color: #8e8e8e;
}

#area_start #homeforum #body{
	padding: 10px;
}

#area_start #homeforum #main_box{
	padding: 5px;
	margin-top: 1px;
	margin-bottom: 10px;
	border: 1px solid #dfdfdf;
}

#area_start #homeforum #main_box table{
	border-collapse: collapse;
}

#area_start #homeforum #main_box table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
	height: 23px;
}
#area_start #homeforum #main_box table td a{
	font-size: 11px;
	text-decoration: none;
}

#area_start #homeforum #body img{
	margin: 5px;
	padding: 5px;
	background: #ffffff;
	border: 1px solid #dfdfdf;
}


#area_b {
	width: 170px;
	float: right;
	margin-right: 2px;
}

#area_b #Top10{
	border: 1px solid #dfdfdf;
	padding: 5px;
	margin-bottom: 10px;
}

#area_b #Top10 td{
	font-size: 10px;
	padding: 2px;
}

#area_b #Top10 td img{
	margin: 2px;
	clear: both;
	border: 0px;
}

#area_b #Top10 td a{
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}

#area_b #Top10 td a:hover{
	font-size: 9px;
	text-decoration: underline;
	color: #000000;
}

#area_b #Top10 #ew{
	border-bottom: 1px solid #dfdfdf;
	padding: 2px;
	font-size: 10px;
}

#copy{
	width: 800px;
	margin: 0 auto 0 auto;
	margin-top: 20px;	
	background: url("/img/copy_cent.jpg") repeat-x;
	height: 92px;
	font-size: 10px;
}

#copy #left{
	width: 200px;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	font-size: 10px;
}

#copy #right{
	width: 500px;
	margin-top: 20px;
	margin-right: 20px;
	float: right;
	font-size: 10px;
	color: #cecece;
}

#copy #right a{
	font-size: 10px;
	text-decoration: none;
	color: #cecece;
}

#copy #right a:hover{
	text-decoration: underline;
}

#copy #right u{
	font-size: 10px;
	text-decoration: underline;
	color: #cecece;
}

#error{
	margin: 5px;
	padding: 5px 5px 5px 38px;
	color: #e0023a;
	background: url("/img/error.gif") no-repeat center left #ffd6d6;
	border: 1px solid #e0023a;
	font-weight: bold;
}

#info{
	margin: 5px;
	padding: 5px 5px 5px 38px;
	color: #5cbd00;
	background: url("/img/missing.gif") no-repeat center left #e7ffdf;
	border: 1px solid #5cbd00;
	font-weight: bold;
}

#error404{
	width: 600px; 
	float: right; 
	padding:4px;
}
#error404 h1{
	font-size: 25px;
	padding-bottom: 10px;
}

#area_b #office{
	border: 1px solid #dfdfdf;
	padding: 5px;
	margin-bottom: 10px;
}

#area_b #office #ew{
	border-bottom: 1px solid #dfdfdf;
	padding: 4px;
	font-size: 11px;
	font-weight: bold;
}

#area_b #office #but{
	padding: 5px 5px 5px 20px;
	border-bottom: 1px solid #dfdfdf;
	background: url("/img/arrow.jpg") no-repeat left ;
}

#area_b #office #buta{
	padding: 5px 5px 5px 20px;
	background: url("/img/arrow.jpg") no-repeat left ;
}

#area_office{
	width: 445px;
	margin: 0 auto 0 auto;
}

#area_office h1{
	font-size: 18px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px solid #dfdfdf;
	font-weight: normal;
}

#area_office p{
	padding: 10px;
}

#area_office #contact{
	padding: 0px;
}

#area_office #contact table{
	margin: 0 auto 0 auto;
}

#area_office #contact input{
	border: 1px solid #dfdfdf;
	font-weight: normal;
	font-size: 15px;
	padding: 2px;
}

#area_office #contact textarea{
	border: 1px solid #dfdfdf;
	font-weight: normal;
	font-size: 13px;
	padding: 2px;
}

#area_office #contact select{
	border: 1px solid #dfdfdf;
	font-weight: normal;
	font-size: 13px;
	padding: 2px;
}


#area_basic{
	width: 620px;
	margin: 0 auto 0 auto;
	float: right;
}

#area_basic h1{
	font-size: 18px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px solid #dfdfdf;
	font-weight: normal;
}

#area_basic h2{
	font-size: 13px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px solid #dfdfdf;
	font-weight: bold;
}

#area_basic p{
	padding: 10px;
}


#area_basic #register{
	padding: 0px;
}

#area_basic #register .regi{
	border: 1px solid #dfdfdf;
	font-weight: normal;
	font-size: 15px;
	padding: 2px;
}

#area_basic #register .regi_er{
	border: 1px solid #fa2b57;
	background: #ffe6eb;
	font-weight: normal;
	font-size: 15px;
	padding: 2px;
}



#area_basic #forum{
	padding:2px;
}

#area_basic #title{
	border-bottom: 1px solid #dfdfdf;
	padding: 3px 3px 3px 16px;
	margin:0px 5px 5px 5px;
	font-size: 14px;
	font-weight: bold;
	background: url("/img/arrow.jpg") no-repeat center left ;
}

#area_basic #forum #index_box{
	padding: 10px;
	border: 1px solid #dfdfdf;
	font-size: 10px;
	height: 30px;
	margin-bottom: 10px;
	background: url("/img/forum/index_box_bg.jpg") repeat-x bottom;
}

#area_basic #forum #index_box_new{
	padding: 10px;
	border: 1px solid #dfdfdf;
	font-size: 10px;
	height: 30px;
	margin-bottom: 10px;
	background: url("/img/forum/index_box_bg_new.jpg") repeat-x bottom;
}

#area_basic #forum #index_box a{
	font-size: 14px;
	color: 259340;
	text-decoration: none;
}

#area_basic #forum #index_box a:hover{
	text-decoration: underline;
}


#area_basic #forum #index_box #pock{
	width: 50px;
	height: 30px;
	float: right;
	text-align: center;
	font-size: 10px;
}

#area_basic #forum #index_box_new a{
	font-size: 14px;
	color: 259340;
	text-decoration: none;
}

#area_basic #forum #index_box_new a:hover{
	text-decoration: underline;
}


#area_basic #forum #index_box_new #pock{
	width: 50px;
	height: 30px;
	float: right;
	text-align: center;
	font-size: 10px;
}

#area_basic #forum #index_box_new #pock b{
	font-size: 15px;
}

#area_basic #forum #index_box #pock b{
	font-size: 15px;
}

#area_basic #trackback{
	padding: 5px;
	border: 1px solid #dfdfdf;
	font-size: 10px;
	height: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	color: #adadad;
}

#area_basic #trackback a{
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #6d6d6d;
}

#area_basic #trackback a:hover{
	text-decoration: underline;
}

#area_basic #forum #main_box{
	padding: 5px;
	margin-top: 1px;
	margin-bottom: 10px;
}

#area_basic #forum #main_box table{
	border-collapse: collapse;
}

#area_basic #forum #main_box table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
	height: 26px;
}

#area_basic #forum #main_box table td a{
	font-size: 11px;
	text-decoration: none;
}

#area_basic #forum #main_box table td #reply{
	font-size: 9px;
}

#area_basic #forum #main_box table td #small{
	font-size: 9px;
}

#area_basic #forum #main_box table #green{
	padding: 3px;
	font-size: 10px;
	border-bottom: 1px solid #dfdfdf;
	background: url("/img/forum/main_green.jpg") repeat-x bottom;
}

#area_basic #forum #main_box table #orange{
	padding: 3px;
	font-size: 10px;
	border-bottom: 1px solid #dfdfdf;
	background: url("/img/forum/main_orange.jpg") repeat-x bottom;
}


#area_basic #forum #read_box{
	padding: 0px;
	margin-top: 1px;
	margin-bottom: 10px;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
}

#area_basic #forum #read_box #top{
	padding: 5px;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 2px solid #dfdfdf;
	background: url("/img/forum/index_box_bg.jpg") repeat-x bottom;
}

#area_basic #forum #read_box #top #reply{
	font-size: 9px;
}

#area_basic #forum #read_box #top #date{
	font-size: 9px;
	float: right;
	width: 130px;
	font-weight: normal;
	margin-top: 3px;
}


#area_basic #forum #read_box #text{
	padding: 10px;
	font-size: 11px;
}

#area_basic #forum #read_box #sign{
	margin-top: 5px;
	border-top: 1px solid #dfdfdf;
	padding: 2px;
	font-size: 10px;
	color: #aeaeae;
}

#area_basic #forum #read_box #sign a{
	font-size: 10px;
	color: #aeaeae;
}


#area_basic #forum #read_box #sep{
	padding: 10px;
}

#area_basic #forum #read_box #sep img{
	padding: 3px;
	border: 1px solid #dfdfdf;
}

#area_basic #forum #read_box #sep #none{
	padding: 0px;
	border: 0px;
}

#area_basic #forum #read_box #sep #meron{
	width: 110px;
	text-align: left;
	font-size: 9px;
}

#area_basic #forum #read_box table{
	border-collapse: collapse;
}

#area_basic #forum #read_box table td{
	padding: 3px;
	font-size: 11px;
}

#area_basic #forum #read_box #tull{
	padding: 3px;
	font-size: 11px;
	text-align: center;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	background: url("/img/forum/index_box_bg.jpg") repeat-x bottom;
	width: 150px;
}

#area_basic #forum #read_box #vit_end{
	padding: 3px;
	font-size: 9px;
	border-bottom: 1px solid #dfdfdf;
	text-align: right;
	height: 10px;
	color: #d9d9d9;
}

#area_basic #forum #read_box table td a{
	font-size: 11px;
	text-decoration: none;
}

#area_basic #ReplyMe{
	border: 2px solid #95df95;
}
#area_basic #ReplyPrew{
	margin-top: 5px; 
	border: 2px solid #df95ad;
}

#area_basic #ReplyPrew #text{
	padding: 10px;
	font-size: 11px;
}

#area_basic #ReplyPrew #sep{
	padding: 10px;
}

#area_basic #ReplyPrew #sep img{
	padding: 3px;
	border: 1px solid #dfdfdf;
}

#area_basic #ReplyPrew #sep #none{
	padding: 0px;
	border: 0px;
}

#area_basic #ReplyPrew #sep #meron{
	width: 110px;
	text-align: left;
	font-size: 9px;
}

#area_basic #ReplyPrew table{
	border-collapse: collapse;
}

#area_basic #ReplyPrew table td{
	padding: 3px;
	font-size: 11px;
}

#area_basic #ReplyPrew #tull{
	padding: 3px;
	font-size: 11px;
	text-align: center;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	background: url("/img/forum/index_box_bg.jpg") repeat-x bottom;
	width: 150px;
}

#area_basic #ReplyPrew table td a{
	font-size: 11px;
	text-decoration: none;
}



#area_basic #my_box{
	padding: 3px;
	margin-bottom: 10px;
}


#area_basic #my_box #photo{
	padding: 3px;
	margin-bottom: 10px;
	width: 200px;
	float: left;
	text-align: center;
}

#area_basic #my_box #photo img{

	margin: 5px;
	padding: 5px;
	border: 1px solid #dfdfdf;
}

#area_basic #my_box #prof{
	padding: 3px;
	margin-top: 10px;
	width: 400px;
	float: right;
}

#area_basic #my_box #prof table td{
	font-size: 11px;
}

#area_basic #my_box #prof table td b{
	font-size: 11px;
}

#area_basic #my_box #message{
	font-size: 12px;
	padding: 4px;
	background: #f7f7f7;
	margin-top: 5px;
	margin-bottom: 5px;
}

#area_basic #my_box #status{
	font-size: 9px;
	padding: 4px;
	background: #fdfef5;
	border: 1px solid #f5f7e0;
}

#area_basic #my_box #collection{
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	margin: 0 auto 0 auto;
	width: 90%;
}

#area_basic #my_box #collection table{
	border-collapse: collapse;
}
#area_basic #my_box #collection table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #my_box #collection table th{
	padding: 3px;
	font-size: 10px;
	background: url("/img/forum/main_green.jpg") repeat-x bottom;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #my_box #collection a{
	font-size: 11px;
}

#area_basic #my_box #mall table{
	margin-top: 10px;
	margin-left: 25px;
	border-collapse: collapse;
}
#area_basic #my_box #mall table td{
	padding: 3px;
	font-size: 10px;
}


#area_basic #my_status_info{
	font-size: 9px;
	padding: 4px;
	background: #fdfef5;
	border: 1px solid #f5f7e0;
	margin-bottom: 10px;
}

#area_basic #my_status_info b{
	font-size: 9px;
}

#area_basic #prof{
	margin: 0 auto 0 auto;
}

#area_basic #prof table{
	border-collapse: collapse;
}
#area_basic #prof table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #prof table td b{
	font-size: 11px;
}


#area_basic #prof table td input{
	padding: 3px;
	font-size: 11px;
	border: 1px solid #dfdfdf;
}

#area_basic #prof table td textarea{
	padding: 3px;
	font-size: 11px;
	border: 1px solid #dfdfdf;
}


#area_basic #my_pm{
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	margin-top: 8px;
	margin-bottom: 8px;
}


#area_basic #my_pm table{
	border-collapse: collapse;
}
#area_basic #my_pm table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #my_pm table th{
	padding: 3px;
	font-size: 10px;
	background: url("/img/forum/main_orange.jpg") repeat-x bottom;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #my_pm a{
	font-size: 11px;
}


#area_basic #pm_top{
	border: 1px solid #dfdfdf;
	margin-top: 11px;
	padding: 5px 5px 5px 70px;
	font-size: 10px;
	background: url("/img/forum/index_box_bg.jpg") repeat-x bottom;
}

#area_basic #pm_top b{
	font-size: 11px;
}

#area_basic #pm_body{
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 20px;
	font-size: 11px;
	background: #f4f4f4;
	border: 1px solid #dfdfdf;
}


#area_basic #PMPrew{
	padding: 2px;
	border: 1px solid #dfdfdf;
}


#area_basic #newpm table{
	border-collapse: collapse;
	margin: 0 auto 0 auto;
}
#area_basic #newpm table td{
	padding: 3px;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #newpm table td b{
	font-size: 11px;
}


#area_basic #newpm table td input{
	padding: 3px;
	font-size: 11px;
	border: 1px solid #dfdfdf;
}

#area_basic #newpm table td textarea{
	padding: 3px;
	font-size: 11px;
	border: 1px solid #dfdfdf;
}

#area_basic #add_new{
	width: 550px;
	margin: 0 auto 0 auto;
}

#area_basic #add_new table{
	border-collapse: collapse;
}
#area_basic #add_new table td{
	padding: 4px;
	font-size: 9px;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #add_new table td a{
	font-size: 12px;
}

#area_basic #browse_alf{
	padding: 10px;
	text-align: center;
	border-bottom: 1px solid #dfdfdf;
	height: 97px;

	background: url("/img/boxa.jpg") no-repeat center center;
	margin: 0 auto 15px auto;
}

#area_basic #browse_alf table{
	border-collapse: collapse;
	margin: 20px auto 0 auto;
}

#area_basic #browse_alf table td{
	padding: 6px;
	font-size: 11px;
	border: 2px solid #dfdfdf;
}

#area_basic #browse_alf table td a{
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

#area_basic #browse{
	padding: 10px;
	margin-bottom: 15px;
}

#area_basic #browse table{
	border-collapse: collapse;
	margin: 20px auto 0 auto;
}

#area_basic #browse table td{
	padding: 6px;
	font-size: 14px;
	border-bottom: 1px solid #dfdfdf;
}

#area_basic #browse table td input{
	font-size: 14px;
	padding: 5px;
}

#area_basic #browse table td option, select{
	font-size: 14px;
	padding: 2px;
}

#area_basic #showknapp{
	display: block;
	float: right;
	width: 50px;
	background: #f1f1f1;
}

#area_basic #showknapp img{
	margin: 0px;
	padding: 2px;
	display: block;
	float: left;
}

#area_basic #show01{
	float: left;
	width: 450px;
	margin-top: 5px;
}

#area_basic #show01 #titl{
	float: left;
	width: 130px;
	margin-top: 5px;
	text-align: center;
}

#area_basic #show01 #titl img{
	margin-top: 5px;
	padding: 4px;
	border: 1px solid #dfdfdf;
	background: #ffffff;
}

#area_basic #show01 #showspec{
	float: left;
	width: 210px;
	font-size: 10px;
	padding:0px 5px 5px 10px;

}
#area_basic #show01 #showspec a{
	font-size: 10px;
}

#area_basic #show01 #showspec u{
	font-size: 10px;
}


#area_basic #show01 #showspeca{
	float: left;
	width: 280px;
	font-size: 10px;
	padding:5px;
}
#area_basic #show01 #showspeca a{
	font-size: 10px;
}

#area_basic #show01 #showspeca u{
	font-size: 10px;
}

#area_basic #show01 img{
	margin-top: 5px;
	padding: 4px;
	border: 1px solid #dfdfdf;
	background: #ffffff;
}

#area_basic #show01 #showscreen{
	float: left;
	width: 130px;
	background: #f9f7e5;
	text-align: center;
	padding: 3px;
	margin: 0px 5px 0px 0px;
	border: 1px solid #f2f1df;
}

#area_basic #show01 #showscreen #foto2mini{
	font-size: 9px;
}

#area_basic #show01 #showscreen #foto2mini img{
	padding: 2px;
	border: 1px solid #dfdfdf;
	background: #ffffff;
}

#area_basic #show02{
	float: right;
	width: 150px;
	margin-top: 5px;
}

#area_basic #show02 #yta{
	text-align: center;
	border: 1px solid #f2f1df;
	background: #f9f7e5;
}

#area_basic #show02 #yta img{
	margin-top: 5px;
	padding: 4px;
	background: #ffffff;
	border: 1px solid #dfdfdf;
}

#area_basic #show02 #yta #showi{
	text-align: center;
	border: 1px solid #f2f1df;
	background: #ffffff;
	margin: 5px;
	font-size: 9px;
}

#area_basic #show02 #yta #showi table{
	width: 100%;
	border-collapse: collapse;
}

#area_basic #show02 #yta #showi table td{
	font-size: 9px;
	border-bottom: 1px solid #f2f1df;
	padding: 2px;
}

#area_basic #show02 #collection{
	margin-top: 5px;
	padding: 3px;
	text-align: center;
	border: 1px solid #f2f1df;
	background: #f9f7e5;
}

#area_basic #show02 #collection a{
	font-size: 10px;
}

#area_basic #show02 #collection b{
	color: #2b7c33;
	font-size: 10px;
}

#area_basic #show03{
	margin-top: 8px;
	padding: 6px;
	font-size:9px;
	float: left;
	width: 500px;
}
#area_basic #show03 a{
	font-size:9px;
	text-decoration: none;
}


#area_basic #search_box{
	padding: 5px;
	height: 95px;
	border-bottom: 1px solid #ececec;
}
#area_basic #search_box img{
	padding: 5px;
	margin: 5px;
	background: #ffffff;
	border: 1px solid #f8f8f8;
}


#area_b fieldset, ul, ol, dl, dd, dt, span {
	margin:0;
	padding:0;
}
#area_b li {
	list-style:none;
}		
#area_b li img {
	vertical-align:top;
}
#area_b table {
	padding:0;
	margin:0;
	border-collapse:collapse;
}
#area_b select, input {
	font-size:12px;
	color:#444444;
}
#area_b .frm_rdo {
	margin:-2px -2px -2px -3px;
}
#area_b strong {
	letter-spacing:-1px;
}
#area_b .ls1 {
	letter-spacing:-1px;
}
#area_b .ls0 {
	letter-spacing:0px;
}
#area_b .clear {
	clear:both;
}
#area_b h1,h2 {
	display:none;
	}
#area_b img {
	border:0 none;
	}
#area_b a.rollover img {
	border-width:0px;
	display:inline;
	}
a.rollover img.over {
	display:none;
	}
#area_ba .rollover:hover {
	border:0px;
	}		
a.rollover:hover img {
	display:none;
	}
a.rollover:hover img.over {
	display:inline;
	}
#area_b #searchRank {
	position:relative;
	margin-bottom:5px;
	height:210px;
	border:1px solid #DCDCDC;
	padding:5px;
}
 #area_b html>body #searchRank {
	height:105px;
	width:189px;
	}
#area_b #searchRank .tit {
	position:relative;
	border-bottom: 1px solid #dfdfdf;
	padding: 2px;
	font-size: 10px;
	margin-bottom: 10px;
}

#area_b #searchRank ul, #searchRank dl {width:160px;}
#area_b #searchRank ul li {position:relative; height:23px; float:left; margin-bottom: 5px;}
#area_b html>body #searchRank ul li {height:23px;}
#area_b #searchRank dt {float:left;}
#area_b #searchRank dd {float:left; padding-top:1px; height: 23px;}
#area_b html>body #searchRank dd {height:23px;padding:0;}
#area_b #searchRank dt {width:17px;}
#area_b #searchRank dd a {color:#3D3D3D; font-size: 9px; text-decoration: none;}
#area_b #searchRank dd a:hover {color:#3D3D3D; font-size: 9px; text-decoration: underline;}
#area_b #searchRank dd .up, #searchRank dd .no, #searchRank dd .dn, #searchRank dd .new {
	position:absolute;
	width:35px;
	text-align:right;
	right:2px;
	padding-top:1px;
	color:#929292;
	font-size: 9px;
	}
#area_b html>body #searchRank dd .up, html>body #searchRank dd .no, html>body #searchRank dd .dn, html>body #searchRank dd .new {padding-top:0px;}
#area_b #searchRank dd .up {background:url('/img/rank/arrow_up.gif') 0 2px no-repeat;}
#area_b #searchRank dd .dn {background:url('/img/rank/arrow_dn.gif') 0 2px no-repeat;}
#area_b #searchRank dd .new {background:url('/img/rank/dsch_new.gif') center right no-repeat;}
#area_b #searchRank dd .no {background:url('/img/rank/arrow_same.gif ') 0px no-repeat;}
#area_b .searchbtn {position:absolute;right:0;bottom:5px;cursor:pointer;cursor:hand;}
#area_b .searchbtn img {margin-left:2px;}




#sidor{
text-align: center;
margin-bottom:15px;
margin-top: 5px;
font-size: 9px;
}

#sidor a{
border: 1px solid #dfdfdf;
padding: 1px 2px 1px 2px;
margin: -5px 2px 2px 2px;
text-decoration: none;
font-size: 9px;
background:#fcfcfc;
}

#sidor b{
border: 1px solid #dfdfdf;
padding: 1px 2px 1px 2px;
margin: 2px;
text-decoration: none;
font-size: 9px;
background:#fcfcfc;
}

#sidor #cl{
border: 0px;
padding: 0px;
margin: 2px;
}

#sidor img{
margin-bottom: -3px;
}

.FloatEnd {
	clear:both;
}

.text{
	font-size:14px;
	padding: 2px;
	width: 97%;
}

.type{
	font-size:14px;
	padding: 2px;
	width: 97%;
}

.type option{
	font-size:14px;
	padding: 2px;
	width: 97%;
}
#diptable{
	border:1px solid #DCDCDC;
	padding: 5px;
	margin-bottom: 10px;
	}
#diptable table{
	border-collapse: collapse;
}
#diptable th{
	border:1px solid #DCDCDC;
	padding:3px;
	text-align:left;
	font-size: 8px;
	}
#diptable td{
	font-size: 8px;
	border:1px solid #DCDCDC;
	padding:3px;
}

#diptable b{
	font-size: 8px;
}